﻿
#wiadomosc {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

#wiadomoscD1 {
    overflow: hidden;
    text-align: center;
    float: left;
}

#wiadomoscD2 {
    height: 99.5%;
    border-bottom: 1px solid;
    border-color: #D9D9D9;
    overflow: hidden;
    position: relative;
}

#wiadomoscD2  .kategoriaProstokat {
    margin: 2px 0px 0px 0px !important;
    height: 19px !important;
}

.wiadomoscD2Promo {
    overflow: hidden;
    position: relative;
}

.wiadomoscD2Promo>p, .wiadomoscD2Promo>a {
    margin-left: 10px!important;
}

.wiadomoscD2Promo .imgWiadomosc {
    margin: 5px!important;
}

.napisPromocyjny {
    color: #fff;
    background-color: #000;
    font-size: 13px;
    position: absolute;
    top: 18px;
    left: -22px;
    width: 64px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

.dymekkom {
    background-image: url('../themes/comments_count.png');
    background-repeat: no-repeat;
    position: absolute;
    color: #fff;
    font-size: 11px;
    padding-top: 8px;
    height: 28px;
    width: 39px;
    float: right;
}

.dymeklikeDuze, .dymeklike {
    background-image: url('../themes/comments_count.png');
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    font-size: 11px;
    padding-top: 8px;
    height: 28px;
    width: 39px;
    float: right;
}

.dymeklikeDuze {
    margin-top: -34px;
    margin-right: 14px;
}

.dymekkomPromo {
    color: #32C4BF!important;
}

.divImgWiadomosc {
    float: left;
    overflow: hidden;
    margin-bottom: 15px;
}

.divImgWiadomosc >div >p {
    margin-left: 0px;
} /* width:100% !important   */
.divImgWiadomosc >div {
    top: -25px!important;
}  /*  width:100% !important   */
.imgWiadomosc {
    cursor: pointer;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
}

.divlogoSponsora {
    float: left;
    width: 100px;
    height: 40px;
    margin: 0 0 0 10px;
}

.imglogoSponsora {
    max-width: 100%;
    max-height: 100%;
}

.tytulWiadListStyle {
    text-overflow: ellipsis;
    cursor: pointer;
    overflow: hidden;
    text-align: left;
    float: left;
    margin: 0;
    font-weight: bold;
    display: inline-block;
    height: 50px;
}

#wiadomoscD2 .tytulWiadListStyle {
    height: 46px;
}
   /* #wiadomoscD1 {margin-top:20px}     */
/*   .divWiadomosciGlownaRotator>div>#wiadomosc>#wiadomoscD1 {margin-top:20px}    */
.divWiadomosciGlownaRotator {
    margin-top: 20px;
}

#wiadomoscD2 .tytulWiadListStyle {
    width: 100%;
}

#wiadomoscD2 > a >  p  > span {
    height: 35px !important;
}

#wiadomoscBokD2 > .autorDataWiadList {
    display: none;
}

#tytulWiadListStyleDol {
    white-space: normal !important;
    line-height: 20px !important;
    height: 46px !important;
    word-wrap: break-word !important;
}

/* karuzela i losowy obrazek */
#tytulKaruzeli {
    font-family: Titillium Web;
    color: rgb(51,51,51);
    font-size: 20px;
    font-weight: bold;
}

.divGaleria {
    height: 92px;
    display: table;
    margin-top: 15px;
}

.divGaleria > a {
    display: table-cell;
    vertical-align: middle;
}

.JMyCarousel > ul > li {
    margin-right: 30px;
    height: 100px;
}

#divTagi a, #wiadomoscBokD2 a, #wiadomoscD2 a {
    color: inherit;
    text-decoration: none;
}

.etykietaKategoria {
    display: none;
}

.tytulWiadListStyleLeft {
    line-height: 18px;
    height: 38px;
    max-width: 74%;
}

.tytulWiadListStyleOther {
    max-width: 99%;
}

.tytulWiadListStylePromo {
    max-width: calc(99% - 120px);
    max-width: -webkit-calc(99% - 120px);
}

.tytulWiadListStylePromoLeft {
    line-height: 21px;
    height: 45px;
    max-width: 74%;
}

.autorDataWiadList {
    text-align: left;
    margin: 5px 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 77%;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    float: left;
}

.autorWiadList {
    margin-right: 5px;
    font-size: 11px;
    color: #32C4BF;
}

.dataWiadList {
    font-size: 11px;
}

.leadWiadList {
    cursor: pointer;
    text-align: left;
    margin: 0 0 15px;
    clear: left;
    float: none;
    font-size: 13px;
    max-height: 72px;
    height: 72px;
    overflow: hidden;
}

.aZgodneWiadList p {
    display: block;
    text-decoration: none;
    color: #32C4BF;
}

.zgodneWiadList {
    overflow: hidden;
    max-width: 99%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
    text-align: left;
    font-size: 12px;
    clear: both;
    margin: 4px 0 0;
    cursor: pointer;
}

.zgodneWiadList3 {
    margin-bottom: 15px!important;
}

#buttonShowMore >div {
    cursor: pointer;
    height: 55px;
    width: 411px;
    text-align: left;
    background-color: #32C4BF;
    display: block;
    margin: 0 auto;
    text-align: center;
    color: white;
    font-size: 14px;
    font-family: Titillium Web;
    padding-top: 17px;
}

.najciekawszeCurrent, .najciekawszeCount {
    font-family: Titillium Web;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #32C4BF;
}

.hr1NaviBarWiad, .hr1Najciekawsze, .hr2Najciekawsze, .hr3Najciekawsze {
    background-color: #32C4BF;
    height: 3px;
    color: #32C4BF;
    border: 0px;
    margin-top: 10px;
}

.hr1NaviBarWiad {
    width: 774px;
}

.hr1Najciekawsze {
    width: 1078px;
}

.hr2Najciekawsze {
    width: 10px;
}

.hr3Najciekawsze {
    width: 30px;
}

.kategoriaProstokat {
    height: 19px!important;
    text-align: left;
    color: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    font-size: 12px;
    padding: 0px 5px;
    margin: 2px 0px 0px;
}

#wiadomoscBokD2 >.kategoriaProstokat {
    height: 18px !important;
    margin: 0px;
}

/*
#prev { cursor:pointer;height: 25px; width:25px; background-image: url('../themes/arrowwatkil.png'); float:left;left:82%;}
#next { cursor:pointer;height: 25px; width:25px; background-image: url('../themes/arrowwatkir.png'); float:left;left:84%;}
*/

/*  przyciski do przewijania wiadomości  */
.nextNew, .prevNew {
    height: 25px!important;
    margin-top: -11px;
    float: right;
    width: 25px !important;
    top: 1px;
    margin-right: 10px;
}

.prevNew {
    background-image: url('../themes/arrowwatkil.png');
}

.nextNew {
    background-image: url('../themes/arrowwatkir.png');
    margin-right: 28px;
}

#napisPrev, #napisNext {
    display: none;
}

.naviKategoria {
    margin-top: -1px;
    position: relative;
    z-index: 10;
}

.naviWiadomosc {
    margin-top: -1px;
    position: relative;
    z-index: 10;
}

.naviRotator {
    margin-top: 37px;
    position: relative;
    z-index: 10;
}

.hrKategoria {
    margin-top: 20px;
    position: relative;
    z-index: 10;
}

#nadFotoWiadomosc {
    min-height: 25px !important;
}

.hr3px {
    z-index: 1;
    position: absolute;
}

/*		STYLE OBIEKTU WIADOMOŚĆ		*/
#wiadomoscBody div.wiadKat {
    color: #92a4a1;
    font-size: 15px;
	line-height: 21px;
}

#wiadomoscBody div.wiadTit , #wiadomoscBody h1.wiadTit {
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
    font-size: 27px;
	line-height: 32px;
	color: #222222;
    overflow: hidden;
    text-overflow: ellipsis;
	margin-top: 11px;
   /* width: 783px;*/
}
#wiadomoscBody div.wiadSzczegol {
	margin-top: 11px;
}

.wiadInfoCol {
    margin-top: 25px;
    color: #32C4BF;
    font-size: 14px;
}

.hrCzytajTez {
    background-color: #32C4BF;
    height: 3px;
    color: #32C4BF;
    border: 0px;
    margin-top: 0px;
    width: 100%;
}

#WiadomosciDol p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0px!important;
    width: 209px!important;
}   /* :not(.kategoriaProstokat)  */
#WiadomosciDol .kategoriaProstokat {
    width: 209px!important;
}

.spanTagi {
    cursor: pointer;
}

#wiadomoscBokD2 {
    margin: 0px!important;
    width: 100%!important;
    overflow: hidden !important;
}

#WiadomosciBok p:not(.kategoriaProstokat):not(.tytulWiadListStyleLeft) {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 22px!important;
    margin: 0px!important;
}

#wiadomoscBokD1 {
    margin: 0px!important;
    width: 100%!important;
}

#wiadomoscD1 {
    width: 292px;
}

#WiadomosciBok img {
    margin: 0 5px 0 0!important;
}

#wiadomoscBok {
    margin-top: 5px!important;
    width: 100%;
}

#WiadomosciBok {
    width: 292px;
}


/* ROTATORY WIADOMOŚCI Z XML */

#rotatorXML1index > p.naglowekWiadomosc {
    margin-top: 45px !important;
}

.rotatorXML span, .rotatorXML p {
    font-size: 13px;
    line-height: 21px;
}
.stronaWyszukiwarki .rotatorXML {
	margin-top: -23px;
}
.wyszukiwarkaFULL .rotatorXML {
	margin-top: 0px;
}
.rotatorXML .naglowekWiadomosc {
    font-weight: bold;
    font-size: 15px;
    margin-top: 35px;
   /* było 66px */
    margin-bottom: 5px;
    text-align: center;
    background-image: url('../themes/kropki7.png');
    background-repeat: repeat-x;
    background-position: center;
	color: #222222;
	vertical-align:middle;
	padding-top:3px;
}

.rotatorXML .naglowekWiadomosc span {
    background-color: white;
    padding-left: 9px;
    padding-right: 9px;
    font-size:19px;
	font-family: 'Hammersmith One';
	font-weight: 400;
	font-style: normal;
	font-weight:400;
}

.rotatorXML .tagWiadomosc {
    font-weight: bold;
}





.rotatorXML .kreskiPionowe {
     position:absolute;
	bottom:10px;
	width:100%;
}
.rotatorXML  {
    height:470px;
	position:relative;
	margin-top: -10px;
}
.pasekWiadomoscGrafika .rotatorXML{
	margin-left: 131px;
	margin-top: -20px;
}

.rotatorXML .czasWiadomosc, .rotatorXML .kategoriaWiadomosc {
    font-size: 11px;
    color: #92a4a1;
	font-family:'Noto Serif'; font-weight: 400; font-style: normal;
}

.rotatorXML .tagTytulWiadomosc {
    display: inline-block;
    max-height: 43px;
    overflow: hidden;
/*     height: 43px; */
    margin-bottom: -7px;
    margin-top: -7px;
    width: 100%;
	line-height:18px;
	margin-top:-4px;
	margin-bottom:6px;
	vertical-align:top;
}


.rotatorXML .tagTytulWiadomosc a{ color:#000;}


.rotatorXML .kreskiPionowe {
    background-image: url('../themes/borderGray.png');
    background-repeat: repeat-x;
    background-position: center;
    margin-top: 10px;
}

.rotatorXML .kreskiPionowe img:first-of-type {
    /* margin-left: 80%; */
	margin-left: 86%;
    margin-top: 5px;
    margin-right: -3px;
}
.stronaKategorii5 .rotatorXML .kreskiPionowe img:first-of-type {
	margin-left: 85%;
}

.rotatorXML .kreskiPionowe img {
    cursor: pointer;
}

.rotatorXML .kategoriaNazwaWiadomosc {
    margin-left: 20px;
	font-family: 'Roboto Slab';
	font-weight: 700;
    font-size: 13px;
    display: inline;
	color: #30302f;
}

.rotatorXML #divWysunKategorie {
    display: inline-block;
    float: right;
    position: relative;
	font-family: 'Roboto Slab';
	font-weight: 300;
    font-size: 11px;
    padding-bottom: 5px;
	/* margin-right:20px; */
	margin-top:-2px;
}

.rotatorXML  hr{
width:100%;
border-color: #d3d3d3;
height: 1px;
margin-top: -12px;
}


.rotatorXML #divWysunKategorie .kategorieLista {
    left: -15px;
    width: 111px;
	margin-top:5px;
}

.rotatorXML #divWysunKategorie .kategorieLista div:hover {
    background-color: #555;
}

.rotatorXML #divWysunKategorie .kategorieLista div:hover span {
    color: #FFF;
}

.rotatorXML .triangleR {
    margin-bottom: 1px;
}

/* ROTATOR KOMENTARZY */
#rotatorXML2komentarze {
    position: relative;
	margin-top:14px;
}

#rotatorXML2komentarze span, #rotatorXML2komentarze p {
    font-size: 13px;
    line-height: 21px;
}

#rotatorXML2komentarze .naglowekWiadomosc {
    font-weight: bold;
    font-size: 14px;
    margin-top: -5px;
    margin-bottom: 5px;
    text-align: center;
    background-image: url('../themes/kropki7.png');
    background-repeat: repeat-x;
    background-position: center;
}

#rotatorXML2komentarze .naglowekWiadomosc span {
    background-color: white;
    padding-left: 9px;
    padding-right: 9px;
    font-size: 18px;
	letter-spacing: -0.01em;
}

#rotatorXML2komentarze .foto {
    width: 83px;
    height: 83px;
    border: 1px solid #7f7f7f;
    border-bottom: 8px solid black;
    margin-bottom: -7px;
    margin-top: 15px;
}

#rotatorXML2komentarze .divWiadomosc {
    border-bottom: 1px dotted #7f7f7f;
    margin-left: 20px;
	height: 107px;
}

#rotatorXML2komentarze hr, #rotatorXML2komentarze .kategoriaNazwaWiadomosc {
    display: none;
}

#rotatorXML2komentarze .autorWiadomosc {
    position: absolute;
    margin-top: 11px;
    margin-left: 11px;
    font-size: 13px;
    color: #92a4a1;
}

#rotatorXML2komentarze .tytulWiadomosc {
    position: absolute;
    margin-top: 30px;
    margin-left: 11px;
    font-size: 15px;
    max-height: 63px;
    overflow: hidden;
	color: #222222;
	line-height: 19px;
}

#rotatorXML2komentarze .triangleR {
    margin-bottom: 2px;
}

#rotatorXML2komentarze .wiadomoscLink {
    float: right;
    color: #333;
    font-size: 13px;
    padding-top: 5px;
}

#rotatorXML2komentarze .wiadomoscLink .triangleR {
    margin-bottom: 1px;
}

/* WSPÓLNE dla wiadomości i komentarzy*/
.rotatorXML .errXML {
    margin-top: 200px;
    color: red;
}

.rotatorXML .triangleR {
    height: 8px;
    margin-left: 4px;
}

.tytulWiadomosc a {
    color: #000;
}


/* ROTATOR W WIADOMOŚCI */

#rotatorXMLWiadomosc #divWysunKategorie {
    display: inline;
    float: right;
    position: relative;
    margin-top: -2px;
    padding-bottom: 5px;
}

#rotatorXMLWiadomosc #divWysunKategorie .kategorieLista {
    left: -15px;
    width: 120px;
}

#rotatorXMLWiadomosc #divWysunKategorie .kategorieLista div:hover {
    background-color: #555;
}

#rotatorXMLWiadomosc #divWysunKategorie .kategorieLista div:hover span {
    color: #FFF;
}

#rotatorXMLWiadomosc .triangleR {
    margin-bottom: 1px;
}


/* LISTA WĄTKÓW V2 */

.listaWatkowV2 img.miniaturka {
    height: 41px;
    float: left;
    margin-right: 10px;
    border: 1px solid #000;
    border-bottom: 4px solid #000;
}  /* obrazek wiadomości w wątku */
.listaWatkowV2 img.watekzdjecie {
    border: 1px solid gray;
    border-bottom: 12px solid #000;
    z-index: 1;
    position: relative;
    width: 355px;
    max-height: 163px;
}


.listaWatkowV2 a.wiadomoscTytul {
    text-decoration: none;
}

.listaWatkowV2 .listaWatkowV2TAutor {
    font-size: 11px;
    color: #92a4a1;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 16px;
}

.listaWatkowV2 a.wiadomoscTytul span {
    float: left;
    color: #2d2d2d;
    font-size: 14px;
    max-height: 34px;
    letter-spacing: -0.01em;
    font-family: 'Roboto Slab';
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    line-height: 16px;
}

.listaWatkowV2 a.wiadomoscTytul span, .listaWatkowV2 a.listaWatkowV2Tytul span {
    word-wrap: break-word;
    overflow: hidden;
}



.listaWatkowV2 .innerDiv a {
    color: #000;
}

.listaWatkowV2 .divRelative .cont {
    table-layout: fixed;
    display: table;
    height: 100%;
    width: 100%;
}



.listaWatkowV2 .divWiadomoscWatek {
    display: inline-block;
    height: 63px;
    padding-left:20px;
    margin-top: 2px;
    width: 100%;
}

.listaWatkowV2 .naglowekRotator {
    background-image: url('../themes/kropki7.png');
    background-repeat: repeat-x;
    background-position: center;
}

.listaWatkowV2 .naglowekRotator  span {
    font-size: 21px;
    text-align: center;
    padding-right: 15px;
    background-color: white;
}

.listaWatkowV2 div.zobaczCaly {
    background-image: url('../themes/borderGray.png');
    background-repeat: repeat-x;
    background-position: center;
    height: 12px;
}

.listaWatkowV2 span.zobaczCaly {
    font-size: 12px;
    text-align: center;
    padding-right: 15px;
    background-color: white;
	font-family: 'Roboto Slab';
	font-weight: 400;
	color: #2d2d2d;
}

.listaWatkowV2 .zobaczCaly img {
    height: 8px;
    margin-left: 4px;
    margin-bottom: 1px;
}

.listaWatkowV2 .prev, .listaWatkowV2 .next {
    float: right;
    margin-top: 6px;
}

.listaWatkowV2 .next {
    margin-right: 7px;
}

/* USTALIĆ SZEROKOŚĆ */

.listaWatkowV2 .innerDiv {
    display: inline-block;
    width: 357px;
    margin-right: 25px;
}

.listaWatkowV2 .divRelative > div > div > div {
    float: left;
    width: 357px;
    height: 100%;
    overflow: hidden;
    margin-right: 29px;
}

.listaWatkowV2 span.listaWatkowV2Tytul {
    width: 350px;
    max-height: 50px;
    line-height: 25px;
    float: left;
    height: 50px;
    margin-bottom: 10px;
    margin-top: -12%;
    padding: 1px 10px;
    overflow: hidden;
	font-size:22px;
	font-family: 'Roboto Slab';
	font-weight: 700;
	letter-spacing: -0.02em;
    z-index: 2;
    position: relative;
	background-color: rgba(255, 255, 255, 0.35);
}
.parenterWatkuTekst {
	display: block;
	width: 100%;
}

.listaWatkowV2 hr {
    margin-left: 0px;
    width: 357px;
    border: 0px;
    height: 0px;
    clear: both;
    margin-bottom: 25px;
	
}
.stronaKategorii div.divRelative,
.stronaKategorii3 div.divRelative
{
	height: 458px;
}
.stronaKategorii div.listaWatkowV2 div.divRelative div.innerDiv,
.stronaKategorii3 div.listaWatkowV2 div.divRelative div.innerDiv
{
	width: 303px;
}
.stronaKategorii div.listaWatkowV2 div.divRelative div.innerDiv > hr ,
.stronaKategorii3 div.listaWatkowV2 div.divRelative div.innerDiv > hr 
{
	display: none;
}
.stronaKategorii div.listaWatkowV2 img.watekzdjecie,
.stronaKategorii3 div.listaWatkowV2 img.watekzdjecie
{
	width: 297px;
	height: 138px;
}
.stronaKategorii div.listaWatkowV2 span.listaWatkowV2Tytul,
.stronaKategorii3 div.listaWatkowV2 span.listaWatkowV2Tytul
{
	width: 301px;
}
.stronaKategorii div.listaWatkowV2 .innerDiv > div,
.stronaKategorii3 div.listaWatkowV2 .innerDiv > div
{
	width: 329px !important;
}
.stronaKategorii div.listaWatkowV2 .divWiadomoscWatek,
.stronaKategorii3 div.listaWatkowV2 .divWiadomoscWatek
{
	padding-left: 0px !important;
}
.stronaKategorii div.listaWatkowV2 .listaWatkowV2TAutor,
.stronaKategorii3 div.listaWatkowV2 .listaWatkowV2TAutor
{
	top: -7px !important;
}
/* TRÓJKĄT */
.listaWatkowV2 .wiadomoscTytul img {
    height: 8px;
    margin-bottom: 1px;
    margin-left: 3px;
}

.listaWatkowV2  #buttonPokazWiecejWatkow {
    height: 51px;
    width: 100%;
    text-align: center;
    margin-top: 50px;
	margin-bottom:30px;
}

.listaWatkowV2  #buttonPokazWiecejWatkow > div {
    color: #FFF;
    cursor: pointer;
    height: 47px;
    width: 508px;
    text-align: left;
    display: block;
    margin: 0 auto;
    background-color: #2ba7d6;
    text-align: center;
    font-size: 17.19px;
	font-family: 'Hammersmith One';
	font-weight: 400;
	font-style: normal;
    border-bottom: 4px solid #2ba7d6;
    line-height: 47px;
    background-image: url('../themes/pokazWiecejWatkowBackground.png');
}


/* LISTA WIADOMOŚCI W WĄTKU */
.listaWiadomosciWatek {
	margin-bottom: 25px;
}
.listaWiadomosciWatek .naglowek {
    margin-left: 20px;
    padding: 0px 16px;
    font-size: 14px;
    position: absolute;
    height: 20px;
    line-height: 20px;
}

.listaWiadomosciWatek .naglowekRotator {
    margin-top: 0px;
    height: 20px;
	margin-left: 0px;
}
.stronaKategorii3 .listaWiadomosciWatek .naglowekRotator {
	margin-left: 15px;
}

.alpha33 {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.33);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.listaWiadomosciWatek .headerContainer > span {
    max-width: 87%;
    float: left;
} /* napis */
.listaWiadomosciWatek .headerContainer > .strzalki {
    width: 71px;
    margin-left: -60px;
    float: right;
} /* STRZAŁKI */

.listaWiadomosciWatek .headerContainer > .strzalki > img { width: 17px;}
.listaWiadomosciWatek .headerContainer > .strzalki > img:first-of-type { padding-left:6px;}
.listaWiadomosciWatek .headerContainer > .strzalki > img:nth-of-type(2) { padding-left:2px;}


.listaWiadomosciWatek .headerContainer {
    margin-bottom: 20px;
    margin-top: 0px;
    float: left;
    width: 100%;
	font-family: 'Roboto Slab';
	font-weight: 700;
	font-size: 24px;
}

.listaWiadomosciWatek .divRelative {
    margin-top: 35px !important;
}

.listaWiadomosciWatek .headerContainer {
    /*background-image: url('../themes/hrTransparent.png');*/
    background-repeat: repeat-x;
    background-position: center;
	background-size: 1px 1px;
}

.listaWiadomosciWatek .nazwaWatku {
    font-size: 24px;
    padding: 0px 20px;
	font-family: 'Roboto Slab';
	font-weight: 700;
}

.listaWiadomosciWatek .innerDiv {
    height: 200px;
    float: left;
    margin-left: 20px;
}
.stronaKategorii3 .listaWiadomosciWatek .innerDiv {
    margin-left: 35px;
}

.listaWiadomosciWatek p.tytulWiadomosci {
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
    max-height: 60px;
    min-height: 60px;
    padding-top: 10px;
    letter-spacing: -0.02em;
    font-family: 'Noto Sans';
    font-weight: 700;
    font-style: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 24px;
}

.listaWiadomosciWatek .wiadomoscZdjecie {
    float: left;
    border: 1px solid #000;
    border-bottom: 8px solid #000;
    margin-right: 15px;
}

.listaWiadomosciWatek .listaWiadomosciLead p {
    font-size: 13px;
    max-height: 110px;
    overflow: hidden;
}

.listaWiadomosciWatek div.listaWiadomosciLead {
    display: inline;
}
.listaWiadomosciWatek .imgPartner {
    margin-left: 20px;
    margin-bottom: -10px;
    height: 30px;
    width: 115px;
}

.listaWiadomosciWatek .listaWiadomosciLead .triangleR {
    height: 8px;
}

.listaWiadomosciWatek .triangleR {
    height: 12px;
    margin-bottom: 0px;
}

.listaWiadomosciWatek .zobaczContainer {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.listaWiadomosciWatek .zobaczContainer .zobaczCalySpan {
    float: right;
    width: 83px;
    margin-left: -135px;
    margin-top: -15px;
	font-family: 'Roboto Slab';
	font-weight: 400;
	font-size: 11px;
	
}
.stronaWyszukiwarki .listaWiadomosciWatek {
	margin-left: -19px;
}
.boxWatkowWiadomosc .nazwaWatku{
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
	font-size: 18px;
}
.zobaczContainer .zobaczCaly {
    background-image: url('../themes/borderGray.png');
    margin-right: 93px;
    height: 12px;
    margin-left: 20px;
	opacity: 0.32;
}

.prev, .next {
    cursor: pointer;
}

.listaWiadomosciv3 .innerDiv {
    float: left;
    /*padding-right: 20px;*/
	padding-left: 10px;
	padding-right: 10px;
}
.listaWiadomosciv3 .innerDivLastRow  {
    padding-right: 0px;
}
.listaWiadomosciv3 .innerDiv:nth-of-type(3n) {
    padding-right: 0px;
}

.listaWiadomosciv3 .wiadomoscZdjecie {
    display: inline;
    float: left;
    margin-right: 10px;
    border: 1px solid #000;
    border-bottom: 8px solid #000;
}

.listaWiadomosciv3 .LeadWiadomosci p {
    color: #4a4a4a;
    font-size: 13px;
    overflow: hidden;
    margin-top: 0px;
    max-height: 111px !important;
    height: 111px !important;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.listaWiadomosciv3 .tytulWiadomosci {
    color: #222222;
    font-size: 22px;
    max-height: 55px;
    height: 54px;
    overflow: hidden;
    margin-bottom: 5px;
    font-family: 'Noto Sans';
    font-weight: 700;
    font-style: normal;
    letter-spacing: -0.02em;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.stronaKategorii .listaWiadomosciv3:first-of-type .tytulWiadomosci, #autorBody .listaWiadomosciv3:first-of-type .tytulWiadomosci {
	font-size: 27px;
	line-height: 32px;
	letter-spacing: 0em !important;
	max-height: 77px;
	height: 77px;
}
.stronaKategorii .listaWiadomosciv3, .stronaKategorii2 .listaWiadomosciv3, #autorBody .listaWiadomosciv3, #firmaBody .listaWiadomosciv3{
	margin-left: -10px;
}
.stronaKategorii .listaWiadomosciv3 .tytulWiadomosci, .stronaKategorii2 .listaWiadomosciv3 .tytulWiadomosci, #autorBody .listaWiadomosciv3 .tytulWiadomosci, #firmaBody .listaWiadomosciv3 .tytulWiadomosci {
	font-size: 20px;
}
.listaWiadomosciv3 hr {
    margin-bottom: 5px;
}

.listaWiadomosciv3 .prawa {
    float: right;
    top: 13px;
}

.listaWiadomosciv3 .lewa {
    top: 10px;
}

.listaWiadomosciv3 .lewa, .listaWiadomosciv3 .prawa {
    font-size: 12px;
    color: #747474;
    display: inline;
    position: relative;
}

.listaWiadomosciv3 {
    margin-top: 15px;
}

#buttonPokazWiecejWiadomosci {
    height: 51px;
    width: 100%;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
    display: inline-block;
}

#buttonPokazWiecejWiadomosci > div {
    color: #fff;
    cursor: pointer;
    height: 47px;
    width: 508px;
    text-align: left;
    display: inline-block;
    margin: 0 auto;
    background-color: #e85252;
    text-align: center;
    font-size: 17.19px;
	font-family: 'Hammersmith One';
	font-weight: 400;
	font-style: normal;
    border-bottom: 4px solid #e85252;
    line-height: 47px;
    background-image: url('../themes/pokazwiecejwiadomoscibackground.png');
}

.listaWiadomosciv3  hr {
    border: 0px;
    border-bottom: 1px solid #A8B6B3;
}

.listaWiadomosciv3 p.autorData {
    color: #7a7a7a;
	font-size: 12px;
    font-family: 'Noto Serif';
	font-style: italic;
	font-weight: 400;
}

.listaWiadomosciv3 p.autorData > span {
    font-size: 7px;
    vertical-align: middle;
}

.listaWiadomosciv3 p.iloscKomentarzy > a {
    color: #555;
}

.listaWiadomosciv3 .naglowek {
    background-image: url('../themes/kropki7.png');
    height: 13px;
    width:99.5%;
	margin-bottom:25px;
}

.listaWiadomosciv3 .spanNaglowek {
    background-color: #FFF;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 21px;
    position: relative;
    top: -5px;
	letter-spacing: -0.01em;
}
.stronaKategorii .listaWiadomosciv3:first-of-type .LeadWiadomosci p{
	font-size: 14px;
}
.stronaKategorii .listaWiadomosciv3:first-of-type .LeadWiadomosci p.autorData{
	font-size: 11.38px;
}
.stronaKategorii div.boxWatkowWiadomosc{
	margin-left:-20px;
}
/* ROTATOR OBIEKTÓW WĘŻSZY (na stronie wątku) */

.rotatorObiektowMiniWatek {
    width: 310px !important;
}

.rotatorObiektowMiniWatek .contentMini {
    width: 250px !important;
}

.rotatorObiektowMiniWatek .relat {
    width: 260px !important;
}

.rotatorObiektowMiniWatek .wydarzenieMiasto, .rotatorObiektowMiniWatek .ofertaMiasto , .rotatorObiektowMiniWatek .textPrawy {
    margin-right: 5px !important;
}

/* ROTATOR OBIEKTÓW na stronie głównej */

.rotatorObiektowMini {
    width: 360px;
    height: 200px;
}

.rotatorObiektowMini .leftPanel {
    float: left;
    width: 45px;
    height: 170px;
}

.rotatorObiektowMini .contentMini {
    float: left;
    width: 300px;
    padding-left: 10px;
    margin-top: -15px;
    position: absolute;
}

.stronaKategorii .rotatorObiektowMini .contentMini, .stronaWyszukiwarki .rotatorObiektowMini .contentMini, #autorBody .rotatorObiektowMini .contentMini  {
	width: 259px;
}
.rotatorObiektowMini .verticalLine {
    height: 170px;
    width: 1px;
    background-color: #FFF;
    float: right;
    margin-right: 1px;
}

.rotatorObiektowMini .naglowek {
    background-image: url('../themes/kropki7.png');
    height: 13px;
    margin-bottom: 15px;
}

.rotatorObiektowMini .spanNaglowek {
    background-color: #FFF;
    padding-right: 10px;
    font-size: 18px;
    position: relative;
    top: -4px;
    margin-bottom: 10px;
}

.rotatorObiektowMini .wiadomoscLead {
    padding-left: 15px;
}

.rotatorObiektowMini .wydarzenieData, .rotatorObiektowMini .textLewy {
    font-size: 12px;
    color: #92a4a1;
    margin-top: -7px;
    position: absolute;
}

.rotatorObiektowMini .wydarzenieMiasto, .rotatorObiektowMini .ofertaMiasto , .rotatorObiektowMini .textPrawy { 
    float: right;
    font-size: 12px;
    color: #747474;
    margin-top: -7px;
    margin-right: 10px;
}
.rotatorObiektowMini .ofertaMiasto {
    margin-top: -10px;
	font-family: 'Merriweather';
	font-weight: 300;
	font-style: normal;
}
.rotatorObiektowMini .wydarzenieNazwa, .rotatorObiektowMini .ofertaStanowisko, .rotatorObiektowMini .elementNazwa {
    font-size: 21px;
    color: #222222;
    padding-top: 20px;
    width: 100%;
    /*overflow: hidden;*/
	font-family: 'Roboto Slab';
	font-weight: 700;
	
}

.rotatorObiektowMini .wydarzenieNazwa, .rotatorObiektowMini .elementNazwa {
    height: 58px;
    max-height: 53px;
    margin-bottom: 0px !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 17px;
}
.rotatorObiektowMini .ofertaStanowisko {
    height: 55px;
    max-height: 55px;
}

.rotatorObiektowMini .ofertaPoszukiwany {
    font-size: 12px;
    color: #d2890b;
    margin-top: -10px;
    position: absolute;
	font-family: 'Merriweather';
	font-weight: 400;
	font-style: normal;
}

.rotatorObiektowMini .wydarzenieOpis, .rotatorObiektowMini .wydarzenieLogo {
    height: 40px;
    max-height: 40px;
}

.rotatorObiektowMini .ofertaOpis {
    height: 60px;
    max-height: 60px;
}

.rotatorObiektowMini .wydarzenieOpis, .rotatorObiektowMini .ofertaOpis, .rotatorObiektowMini .wydarzenieLogo  , .rotatorObiektowMini .elementZdjecie{
    font-size: 14px;
    color: #222222;
	font-family: 'Roboto Slab';
	font-weight: 300;
    margin-top: -10px;
    line-height: 19;
    overflow: hidden;
}
.rotatorObiektowMini .elementZdjecie {
	height: 73px !important;
	max-width: 300px;
    margin-top: 4px !important;
}
.rotatorObiektowMini .ofertaOpis {
    color: #555;
}

.rotatorObiektowMini .leftPanel img {
    position: relative;
    top: 36px;
    left: 8px;
}

.rotatorObiektowMini {
    margin-bottom: 35px;
}
.rotatorObiektowMini .rotatorMiniDivElement{
	margin-top: 20px;
}
.rotatorObiektowMini img.triangle {
    height: 9px;
    margin-left: 6px;
}

.rotatorObiektowMini a.link {
    font-size: 12px;
	font-family: 'Roboto Slab';
	font-weight: 400;
    color: #595959;
    float: left;
    padding-left: 10px;
}

.rotatorObiektowMini .przewin {
    float: right;
    cursor: pointer;
}

.rotatorObiektowMini .firmaLogo > img {
    margin-top: 17px;
    margin-bottom: 8px;
}

.rotatorObiektowMini .relat {
    position: relative;
    overflow: hidden;
    width: 310px;
    height: 160px;
}
.stronaKategorii5 .rotatorObiektowMini{
	width: 317px;
} 
.stronaKategorii5 .rotatorObiektowMini .relat{
	width: 270px;
}
/* STOPKA */

div.bottom_stopka {
    width: 100%;
}

div.bottom_stopka > div:nth-of-type(2) {
    background-color: #484848 !important;
    color: #FFF;
    font-size: 13px;
    margin-top: 65px;
}

div.bottom_stopka > div:nth-of-type(2) > div > div {
    padding-right: 45px;
}

div.bottom_stopka > div:nth-of-type(4) {
    background-color: #000 !important;
    color: #aea9a9;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 20px;
	font-family: 'Verdana';
}

div.bottom_stopka > div:nth-of-type(2) > div > div:nth-of-type(4) {
    padding-right: 0px !important;
    text-align: right;
}

div.bottom_stopka > div:nth-of-type(2) > div > div:nth-of-type(4) > p > a {
    color: #FFF;
}

div.bottom_stopka > div:nth-of-type(2) > div > div:nth-of-type(4) > p {
    margin-top: -12px;
}

div.bottom_stopka  h3 > a {
    color: #fff;
}

div.bottom_stopka strong  > a, div.bottom_stopka p > a {
    color: #fff;
}
div.bottom_stopka  ul.listaPunkty{
	list-style: none;
    position: relative;
}
div.bottom_stopka  ul.listaPunkty > li:before{
	position: absolute;
    content: "•";
    color: #fff;
    left: -10px;
}
div.bottom_stopka  ul.listaPunkty > li > a {
    color: #FFF;
	/*margin-left:-6px;*/
	font-size: 13px;
	line-height: 18px;
}
div.bottom_stopka h3{
	font-family: 'Roboto Slab';
	font-weight: 700;
	font-size: 18px;
}
div.bottom_stopka p.zobaczWszystkieWatki{
	font-family: 'Roboto Slab';
	font-weight: 700;
	font-size: 13px;
}
/* 
div.bottom_stopka  ul > li > a.link {
	margin-left:-6px;
}
 */

/* KONIEC STOPKI */


div.modulAktualneWatki {
}

div.modulAktualneWatki  p.watek {
    margin-left: 20px;
    color: #222222;
    font-size: 14px;
	font-family: 'Roboto Slab';
	font-weight: 700;
}

div.modulAktualneWatki  p.watek > a {
    margin-left: 20px;
    color: #222222;
    font-size: 14px;
	font-family: 'Roboto Slab';
	font-weight: 700;
}

div.modulAktualneWatki  img.triangleR {
    width: 4px;
    margin-left: 6px;
}

div.modulAktualneWatki {
    margin-bottom: 20px;
}

div.modulAktualneWatki .naglowekWiadomosc {
    font-size: 19px;
    margin-top: 66px;
    margin-bottom: 5px;
    text-align: center;
    background-image: url('../themes/kropki7.png');
    background-repeat: repeat-x;
    background-position: center;
	color: #222222;
}

div.modulAktualneWatki .naglowekWiadomosc span {
    background-color: white;
    padding-left: 9px;
    padding-right: 9px;
}

div.modulAktualneWatki .watkiStopka {
    background-image: url('../themes/borderGray.png');
    background-repeat: repeat-x;
    background-position: center;
    margin-top: 10px;
    width: 100%;
    height: 20px;
}

div.modulAktualneWatki .watkiStopka span {
    background-color: white;
    padding-left: 9px;
    float: right;
    font-size: 12px;
    color: #222222;
	font-family: 'Roboto Slab';
	font-weight: 400;
}

div.pasekgorny_menu > div:nth-of-type(3) {
    height: 120px;
    padding-top: 40px;
}

div.watekNaglowek .button {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: right;
    font-size: 13px;
    margin: 10px 0 10px 10px;
    padding: 4px;
    text-align: center;
    width: 100px;
}

div.watekNaglowek .logosponSora {
    margin-left: 15px;
    margin-right: 20px;
    margin-top: 10px;
    float: left;
}

div.watekNaglowek .logosponWatek {
    float: right;
    margin-top: 30px;
}

div.watekNaglowek .watekNazwa {
	font-family: 'Roboto Slab';
	font-weight: 400;
    font-size: 42px;
	line-height: 48px;
    position: relative;
    top: -2px;
}

div.watekNaglowek .watekOpis {
    font-family:'Noto Serif';
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #4a4a4a;
    line-height: 20px;
    max-height: 150px;
    overflow: hidden;
}

div.watekNaglowek .linia {
    background-color: #32C4BF;
    height: 3px;
    color: #32C4BF;
    border: 0px;
    margin-top: 10px;
    margin-top: -4px;
    float: right;
    width: 100%;
}

div.watekNaglowek .watekAktualizacja {
    font-family: Open Sans;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    color: #32C4BF;
    margin-bottom: -10px;
    float: left;
}

div.watekNaglowek p.watNag {
    font-family:'Noto Serif'; font-weight: 400; font-style: normal;
    font-size: 14px;
    color: #868785;
    margin-bottom: -15px;
}

div.watekNaglowek div.niebieskiProstokat {
    height: 30px;
    width: 16px;
    margin-right: 10px;
    background-color: #4ac6f5;
    display: inline-block;
}

div.watekNawigacja p.nastepnyPoprzedni {
    font-size: 12px;
    color: #868785;
    margin-bottom: 4px;
	font-family:'Noto Serif'; font-weight: 400; font-style: normal;
}

div.watekNawigacja img {
    margin-right: 7px;
    margin-bottom: -2px;
    cursor: pointer;
}

div.watekNawigacja #poprzedniWatek, div.watekNawigacja #nastepnyWatek {
    cursor: pointer;
	font-family: 'Roboto Slab';
	font-weight: 400;
	font-size: 22px;
}

div.listaPopularne ul {
    list-style: none;
    padding-left: 0px;
    font-size: 11px;
    color: #595959;
	font-family:'Noto Serif'; font-weight: 400; font-style: normal;
}

div.listaPopularne ul li a {
    color: #595959;
}

div.listaPopularne p {
    font-size: 13px;
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
    margin-bottom: 10px;
}

div.szablonModulWatek {
    margin-bottom: 20px;
}

.rotatorXML:not(#rotatorXML2komentarze) div.divWiadomosc {
    padding-left: 20px;
}

div.wszystkieWatkiKreski {
    background-image: url('../themes/borderGray.png');
    background-repeat: repeat-x;
    background-position: center;
    margin-top: -9px;
    text-align: right;
    padding-bottom: 0px;
	margin-bottom:20px;
}

div.wszystkieWatkiKreski > a {
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    color: #595959;
	font-family: 'Roboto Slab';
	font-weight: 400;
	
}
.prawalewabox
{
	height: 24px;
}

/* WĄTEK NOWAK-MOSTY POCZĄTEK */

#divNowakMosty .naglowek{
	color:#009ee3;
	background-color:#002359;
}
#divNowakMosty .alpha33{
	background-color:#002359;
}
#divNowakMosty .fotoWatkuRotator{
	max-height: 41px;
}
#divNowakMosty .zobaczContainer{
	background-color: #f3783f;
	height: 27px;
}
#divNowakMosty .zobaczContainer .color{
	color: #ffffff;
	
}
#divNowakMosty .calyWatekSpan {
	color: #ffffff;
}
#divNowakMosty .zobaczCalySpan{
	margin-top: -13px;
}
/* WĄTEK NOWAK-MOSTY KONIEC


/* MODUŁ FOTOGALERIE */
.fotogaleriaObiekt {
	display: inline-block;
}
.fotogaleriaObiekt > div.naglowek  { background-image: url('../themes/kropki7.png');margin-bottom:10px;height:13px;width:99.5%}
.fotogaleriaObiekt > div.naglowek  > span { background-color:#FFF;padding-right:10px;font-size:21px;position:relative;top:-5px;color:#222222;letter-spacing:-0.01em}
.fotogaleriaObiekt div.fotoDuze {float:left;width:430px;margin-top:10px}
.fotogaleriaObiekt div.fotoDuze p {font-size:26px;color:#222222;width:400px;line-height: 30px;margin-top: 288px;margin-left: 5px;
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;}  /* TYTUŁ dużego zdjecia */
.fotogaleriaObiekt div.wiadomoscMini {width:310px;display:inline-block;margin-top:10px;}
.fotogaleriaObiekt div.wiadomoscMini:last-of-type {margin-bottom:40px;}
.fotogaleriaObiekt div.wiadomosciMiniContainer {width:320px;height: 372px;float:left}
.fotogaleriaObiekt div.wiadomoscMiniTytul > p {font-size:14px;color:#222222;margin-top:0px;line-height:18px;font-family: 'Roboto Slab';font-weight: 400;}
.fotogaleriaObiekt div.wiadomoscMiniTytul img.triangleR {margin-left:7px;}
img.wiadomoscZdjecie {margin-right:15px;border:1px solid #000;border-bottom:4px solid #000}
.fotogaleriaObiekt img.wiadomoscZdjecie {float:left;	margin-right:15px;border:1px solid #000;border-bottom:4px solid #000}
.fotogaleriaObiekt img.triangleR {width:6px;}
.fotogaleriaObiekt div.fotoDuze img.triangleR {display:none;}
.fotogaleriaObiekt hr {clear: both; border: 1px solid #EFEFEF;margin-bottom:30px}

div.listaWiadomosciv3  {display:inline-block}
/*.stronaKategorii3 div.listaWiadomosciv3 {margin-left: -10px;}*/
.stronaKategorii3 div.listaWiadomosciWatek {margin-left:-20px;}

div.modulAktualneWatki  {margin-top:-55px;}
.stronaKategorii div.rotatorObiektowMini, .stronaKategorii3 div.rotatorObiektowMini, .stronaWyszukiwarki div.rotatorObiektowMini, #autorBody div.rotatorObiektowMini , #firmaBody div.rotatorObiektowMini  {margin-top: 25px}
.stronaKategorii2 div.listaWiadomosciWatek {margin-left: -21px;}
.stronaKategorii2 div.listaWiadomosciWatek span.nazwaWatku {font-size: 18px; 
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;}
	
	
	img.strzalkaChecked {margin-bottom:7px;margin-left:3px;}
	
